{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "delivery-customer",
  "setting": {
    "compileHotReLoad": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "支付",
          "pathName": "pages/success/paySuccess",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "商户",
          "pathName": "pages/business/business",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "搜索",
          "pathName": "pages/search/search",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "user",
          "pathName": "pages/newUser/newUser",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "me",
          "pathName": "pages/mine/mine",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "history",
          "pathName": "pages/select-history/select-history",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "nothing",
          "pathName": "pages/select-nothing/select-nothing",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "shopping",
          "pathName": "pages/select-shopping/select-shopping",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "zhuye",
          "pathName": "pages/zhuye/zhuye",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "订单地址",
          "pathName": "pages/order_address/order_address",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "订单提交",
          "pathName": "pages/order_submit/order_submit",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "订单确认",
          "pathName": "pages/order_confirm/order_confirm",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的积分",
          "pathName": "pages/integral/integral",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "我的订单",
          "pathName": "pages/detail/detail",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "修改",
          "pathName": "pages/modifyAddress/modifyAddress",
          "query": "",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "添加",
          "pathName": "pages/address/address",
          "query": "",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  }
}